body { background-color: #fbfbfb; }

#wrapper { background-color: #fff; }

/* Navigation and Footer Backgrounds */

#navigation { background: #faa81d url(../images/bg_tabs_nav_ie.gif) bottom center no-repeat; }

#footer { background: #234f96 url(../images/bg_tabs_footer_ie.gif) top center no-repeat; }

/* Footer */

#footer span#copyright { float: left; }